Bug 518957 - Update libxcb to version 1.4
Summary: Update libxcb to version 1.4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libxcb
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 518934
TreeView+ depends on / blocked
 
Reported: 2009-08-24 11:01 UTC by Michal Nowak
Modified: 2013-03-08 02:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-28 15:39:13 UTC
Type: ---


Attachments (Terms of Use)

Description Michal Nowak 2009-08-24 11:01:15 UTC
Description of problem:

xcb-util-0.3.6 requires libxcb-1.4, we have libxcb-1.3 in Rawhide.

http://xcb.freedesktop.org/dist/

Comment 1 Adam Jackson 2009-08-27 18:14:34 UTC
Fixed in rawhide.

Comment 2 Michal Nowak 2009-08-28 08:23:06 UTC
Looks like libxcb-1.4 failed to build in Koji due to other deps problem.

Comment 3 Adam Jackson 2009-08-28 15:39:13 UTC
Argh.  Rebuilt, fixed for real now.


Note You need to log in before you can comment on or make changes to this bug.